class CreatePartnerManagerGroups < ActiveRecord::Migration[5.2]
  def change
    create_table :partner_manager_groups do |t|
      t.references :partner
      t.string :name
      t.boolean :admin, default: false

      t.timestamps
    end

    add_reference :customers, :partner_manager_group
  end
end
